GDBserver

Functions
symbol.c File Reference
`#include "server.h"`
`#include "symbol.h"`

Go to the source code of this file.

## Functions
int | find_minimal_symbol_address (const char *name, CORE_ADDR *addr, struct objfile *objfile)

## Function Documentation

## ◆ find_minimal_symbol_address()

int find_minimal_symbol_address | ( | const char * | name,
|  | CORE_ADDR * | addr,
|  | struct objfile * | objfile
| ) |  |

Definition at line 26 of file symbol.c.

References gdb_assert, look_up_one_symbol(), and name.

Referenced by agent_look_up_symbols().